html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

img {
    border-style: none
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: .35em .75em .625em
}

legend {
    color: inherit;
    display: table;
    max-width: 100%;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type=checkbox],
[type=radio],
legend {
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}

summary {
    display: list-item
}

[hidden],
template {
    display: none
}

body,
html {
    height: 100%;
    width: 100%
}

.background {
    min-height: 100%;
    min-width: 100%;
    background-size: cover;
    background-image: url(/static/errors/images/bg.jpg);
    display: flex
}

.content {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    padding: 0 100px;
    margin: auto;
    text-align: center
}

.content .content--logo img {
    max-width: 100%
}

.content .content--link {
    text-shadow: 0 0 5px rgba(0, 0, 0, .32);
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    margin-top: 40px
}

.content .content--link a {
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    text-decoration: underline;
    text-transform: uppercase;
    color: #fff;
    opacity: .7;
    transition: opacity .3s
}

.content .content--link a:hover {
    opacity: 1
}

.content .content--text {
    text-shadow: 0 0 9px rgba(0, 0, 0, .5);
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 54px;
    font-weight: 700;
    line-height: 72px;
    text-transform: uppercase;
    margin-top: 50px;
}

.content .content--text .title {
    display: block;
    margin-bottom: 8px
}

.content .content--text .text {
    text-transform: none;
    font-weight: 400;
    font-size: 32px;
    line-height: 40px;
    display: inline-block;
    max-width: 1200px
}

@media (max-width:1440px) {
    .content .content--text {
        font-size: 56px;
        line-height: 56px
    }

    .content .content--text .text {
        font-size: 32px;
        line-height: 40px
    }
}

@media (max-width:1024px) {
    .content .content--link a {
        opacity: 1
    }

    .content .content--text {
        font-size: 40px;
        line-height: 46px
    }

    .content .content--text .text {
        font-size: 32px;
        line-height: 36px
    }
}

@media (max-width:640px) {
    .content {
        padding: 0 16px
    }

    .content .content--link a {
        font-size: 18px
    }

    .content .content--text .title {
        font-size: 36px;
        line-height: 40px;
        margin-bottom: 8px
    }

    .content .content--text .text {
        font-size: 28px;
        line-height: 36px
    }
}

@media (max-width:400px) {
    .content .content--text .text {
        font-size: 24px;
        line-height: 32px
    }
}
